//1 - Short order form 2 Modal
// Get the modal
var SOF12modal = document.getElementById("SOF12myModal");

// Get the button that opens the modal
var btn = document.getElementById("SOF12myBtn");

// Get the <span> element that closes the modal
var span = document.getElementsByClassName("SOF12close")[0];

// When the user clicks the button, open the modal 
btn.onclick = function() {
  SOF12modal.style.display = "block";
}

// When the user clicks on <span> (x), close the modal
span.onclick = function() {
  SOF12modal.style.display = "none";
}

// When the user clicks anywhere outside of the modal, close it
window.onclick = function(event) {
  if (event.target == modal) {
    SOF12modal.style.display = "none";
  }
}
